/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/



.box-duvidas{margin:20px; padding: 30px; background-color:#ffffff; text-align:center; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #d8d8d8; border-radius: 5px 5px 5px 5px; box-shadow: 1px 1px 14px 1px rgba(0,0,0,0.1);}
.box-duvidas h2{font-size:22px !important; color:#1891bb; line-height: 26px !important; margin-bottom:10px;}
.box-duvidas span{display:block; min-height:120px;}
.box-duvidas p{color:
#a0a0a0;
font-family: "Open Sans", Sans-serif;
font-size: 16px;
font-weight: 300;}


.calculo-imc{background-color:#00bea8; color:#fff;}
.calculo-imc h3{font-size:40px;  font-weight:700; color:#fff; margin-bottom:0px; margin-top:0px;}
.calculo-imc p, .calculo-imc label{color:#fff; margin-top:0px;}
.calculo-imc label{color:#fff; margin-bottom:5px;}

.resultado h4{color:#fff; font-weight:bold; margin-bottom:10px;}
.resultado h4 p{display:inline-block;}
.resultado p{margin-bottom:5px;}
.resultado_nr{font-size:30px;}
#resultado_msg{font-size:20px;}
h1{font-size:38px;}

.display-desk {display:block;}
.display-mob {display:none;}
.slide-home{padding-top:100px;}
.mapa{margin-top:90px;}

.dark{background-color:#32739b !important; }
.dark #copyrights{color: #fff !important;}

#slider{background-image: url('../images/bg-banner.jpg'); background-position: center; overflow: visible;}

@media (max-width: 1024px) {
	#slider{background-image: none; background-color:#32739b; overflow: visible;}
	.slide-home{padding-top:0px;}
	.display-desk {display:none;}
	.display-mob {display:block;}
	.display-mob h1{font-size:25px;}
	.display-mob span{font-size:16px !important;}
	.video{margin-top:70px;}
	.imagem-perfil{margin-bottom:20px;}
	.heading-block h2{font-size:24px;}
	h3{font-size:16px;}
	.calculo-imc h3{text-align:center; font-size:35px; margin-bottom:20px;}
	.mapa{margin-top:0px;}
}